Endpoint Vulnerability

CVE-2019-14889libssh: unsanitized location in scp could lead to unwanted command execution [fedora-all]

Description

unsanitized location in scp could lead to unwanted command execution [fedora-all]

Affected Products

libssh

References

CVE-2019-14889,